*{
    text-decoration: none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.login{
    display: none;
}
section{
    position: relative;
    widows: 100%;
    min-height: 100vh;
    background: #222;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
section:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #bb3fa6;
    clip-path: polygon(42% 0, 100% 0, 100% 100%, 72% 99%);
    animation: fade-in 0.5s ease-in forwards;
    animation-delay: 1.5s;
    opacity: 0;
}
section .content{
    position: relative;
    padding: 80px 50px 50px 150px;
    box-sizing: border-box;
    animation: left-in 0.5s ease-in forwards;
    animation-delay: 0s;
    opacity: 0;
}
section .content h2{
    color: #fff;
    font-size: 3em;
    font-weight: 800;
    margin-bottom: 20px;
}
section .content p{
    color: #fff;
    font-size: 1.2em;
}
section .content br{
    letter-spacing: 10px;
}
section .content a{
    position: relative;
    display: inline-block;
    padding: 15px 30px;
    margin-top: 20px;
    background: #bb3fa6;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.95em;
    font-weight: 700;
    letter-spacing: 2px;
}
section .imgBx{
    position: relative;
    padding-right: 100px;
}
section .imgBx img {
    max-width: 500px;
    animation: fade-in 0.5s ease-in forwards;
    animation-delay: 1.5s;
    opacity: 0;
}
.sci{
    position: absolute;
    bottom: 105px;
    left: 150px;
    display: flex;
    animation: left-in 0.5s ease-in forwards;
    animation-delay: 1s;
    opacity: 0;
}
.sci li{
    list-style: none;
}
.sci li a{
    text-decoration: none;
    color: #999;
    margin-right: 30px;
}
.sci li a:hover,
.sci li a.active
{
    color: #bb3fa6;
    font-size: 1.5rem;
    transition: .5s;
}
.nav{
    position: absolute;
    top: 75px;
    left: 150px;
    display: flex;
    border-left: 5px solid #bb3fa6;
    padding-left: 20px; 
    animation: left-in 0.5s ease-in forwards;
    animation-delay: 0s;
    opacity: 0;
}
.nav li{
    list-style: none;
}
.nav li a{
    text-decoration: none;
    color: #fff;
    margin-right: 30px;
    font-size: .9em;
    text-transform: uppercase;
}
.nav li a:hover,
.nav li a.active
{
    color:#bb3fa6;
}

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,800');

* {
	box-sizing: border-box;
}

body {
	background: #f6f5f7;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	font-family: 'Montserrat', sans-serif;
	height: 100vh;
	margin: -20px 0 50px;
}

h1 {
	font-weight: bold;
	margin: 0;
}

h2 {
	text-align: center;
}

p {
	font-size: 14px;
	font-weight: 100;
	line-height: 20px;
	letter-spacing: 0.5px;
	margin: 20px 0 30px;
}

span {
	font-size: 12px;
}

a {
	color: #333;
	font-size: 14px;
	text-decoration: none;
	margin: 15px 0;
}

button {
	border-radius: 20px;
	border: 1px solid #FF4B2B;
	background-color: #FF4B2B;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding: 12px 45px;
	letter-spacing: 1px;
	text-transform: uppercase;
	transition: transform 80ms ease-in;
}

button:active {
	transform: scale(0.95);
}

button:focus {
	outline: none;
}

button.ghost {
	background-color: transparent;
	border-color: #FFFFFF;
}

form {
	background-color: #FFFFFF;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 0 50px;
	height: 100%;
	text-align: center;
}

input {
	background-color: #eee;
	border: none;
	padding: 12px 15px;
	margin: 8px 0;
	width: 100%;
}

.container {
	background-color: #fff;
	border-radius: 10px;
  	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 
			0 10px 10px rgba(0,0,0,0.22);
	position: relative;
	overflow: hidden;
	width: 768px;
	max-width: 100%;
	min-height: 480px;
}

.form-container {
	position: absolute;
	top: 0;
	height: 100%;
	transition: all 0.6s ease-in-out;
}

.sign-in-container {
	left: 0;
	width: 50%;
	z-index: 2;
}

.container.right-panel-active .sign-in-container {
	transform: translateX(100%);
}

.sign-up-container {
	left: 0;
	width: 50%;
	opacity: 0;
	z-index: 1;
}

.container.right-panel-active .sign-up-container {
	transform: translateX(100%);
	opacity: 1;
	z-index: 5;
	animation: show 0.6s;
}

@keyframes show {
	0%, 49.99% {
		opacity: 0;
		z-index: 1;
	}
	
	50%, 100% {
		opacity: 1;
		z-index: 5;
	}
}

.overlay-container {
	position: absolute;
	top: 0;
	left: 50%;
	width: 50%;
	height: 100%;
	overflow: hidden;
	transition: transform 0.6s ease-in-out;
	z-index: 100;
}

.container.right-panel-active .overlay-container{
	transform: translateX(-100%);
}

.overlay {
	background: #FF416C;
	background: -webkit-linear-gradient(to right, #FF4B2B, #FF416C);
	background: linear-gradient(to right, #FF4B2B, #FF416C);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0 0;
	color: #FFFFFF;
	position: relative;
	left: -100%;
	height: 100%;
	width: 200%;
  	transform: translateX(0);
	transition: transform 0.6s ease-in-out;
}

.container.right-panel-active .overlay {
  	transform: translateX(50%);
}

.overlay-panel {
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 0 40px;
	text-align: center;
	top: 0;
	height: 100%;
	width: 50%;
	transform: translateX(0);
	transition: transform 0.6s ease-in-out;
}

.overlay-left {
	transform: translateX(-20%);
}

.container.right-panel-active .overlay-left {
	transform: translateX(0);
}

.overlay-right {
	right: 0;
	transform: translateX(0);
}

.container.right-panel-active .overlay-right {
	transform: translateX(20%);
}

.social-container {
	margin: 20px 0;
}

.social-container a {
	border: 1px solid #DDDDDD;
	border-radius: 50%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	margin: 0 5px;
	height: 40px;
	width: 40px;
}

@keyframes fade-in
{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
@keyframes left-in
{
    0%{
        transform: translateX(-200px);
        opacity: 0;
    }
    100%{
        transform: translateX(0px);
        opacity: 1;
    }
}

@media (max-width: 991px){
    .menuicon{
        position: fixed;
        top: 40px;
        right: 40px;
        width: 30px;
        height: 30px;
        background: url(menu.png);
        filter: invert(1);
        background-size: 30px;
        cursor: pointer;
        background-repeat: no-repeat;
        z-index: 1000;
    }
    .menuicon.active{
        background: url(close.png);
        filter: invert(1);
        background-size: 30px;
        cursor: pointer;
        background-repeat: no-repeat;
        z-index: 1000;
    }
    .nav{
        position: fixed;
        top: 0%;
        left: -100%;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, .95);
        flex-direction: column;
        z-index: 11;
        border: none;
        padding: 50px;
    }
    .nav.active{
        left: 0;
    }
    .nav li {
        margin: 5px 0;
    }
    section{    
    flex-direction: column-reverse;
    align-items: center;
    }
    section:before {
        clip-path: polygon(42% 0, 100% 0, 100% 10%, 0% 26%);  
    }
    section .content{
        padding: 50px;
        margin-bottom: 30px;
       
    }
    section .content h2{
        font-size: 1.5em;
        margin-bottom: 20px;
    }
    section .content p{
        font-size: 1em;
        margin-bottom: 10px;
    }
    section .content a{
        font-size: .8em;
        padding: 10px;
    }
    section .imgBx{
        top: 50px;
        max-width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-right: 0;
    }
    section .imgBx img{
        max-width: 300px;
    }
    .sci{
        left: 150px;
        bottom: 30px;
    }
}   


